<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="PdfSharpCore" Version="1.1.21" />
    <PackageReference Include="TEAMModelOS.SDK" Version="1.0.18" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\HiTeachCC.Library\HiTeachCC.Library.csproj" />
    <ProjectReference Include="..\HiTeachCC.Model\HiTeachCC.Model.csproj" />
  </ItemGroup>
</Project>
